Authorization
sessionCookie meshtale_session<token>
In: cookie
Path Parameters
id*string
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X DELETE "https://example.com/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/semantic-exclusions" \ -H "Content-Type: application/json" \ -d '{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }'Empty
{ "error": "string", "message": "string", "details": {}}{ "error": "string", "message": "string", "details": {}}